objects
{
  ;alphdt21
  ;{
  ;  file=alphdt21.dof
  ;  flags=0
  ;}
  ;alphdt22
  ;{
  ;  file=alphdt22.dof
  ;  flags=0
  ;}
  bldg01
  {
    file=bldg01.dof
    flags=0
  }
  bldg02
  {
    file=bldg02.dof
    flags=0
  }
  bldg03
  {
    file=bldg03.dof
    flags=0
  }
  bldg04
  {
    file=bldg04.dof
    flags=0
  }
  bldg05
  {
    file=bldg05.dof
    flags=0
  }
  bldg06
  {
    file=bldg06.dof
    flags=0
  }
  brdg01
  {
    file=brdg01.dof
    flags=0
  }
  brdg02
  {
    file=brdg02.dof
    flags=0
  }
  brdg03
  {
    file=brdg03.dof
    flags=0
  }
  brdg04
  {
    file=brdg04.dof
    flags=0
  }
  brdg05
  {
    file=brdg05.dof
    flags=0
  }
  brdg06
  {
    file=brdg06.dof
    flags=0
  }
  brdg07
  {
    file=brdg07.dof
    flags=0
  }
  brdg08
  {
    file=brdg08.dof
    flags=0
  }
  brdgin01
  {
    file=brdgin01.dof
    flags=0
  }
  brdgin02
  {
    file=brdgin02.dof
    flags=0
  }
  brdgin03
  {
    file=brdgin03.dof
    flags=0
  }
  cam01
  {
    file=cam01.dof
    flags=0
  }
  cone
  {
    file=cone.dof
    flags=0
  }
  cone01
  {
    file=cone01.dof
    flags=0
  }
  cone02
  {
    file=cone02.dof
    flags=0
  }
  cone03
  {
    file=cone03.dof
    flags=0
  }
  cone04
  {
    file=cone04.dof
    flags=0
  }
  crane01
  {
    file=crane01.dof
    flags=0
  }
  crane02
  {
    file=crane02.dof
    flags=0
  }
  crane04
  {
    file=crane04.dof
    flags=0
  }
  crane05
  {
    file=crane05.dof
    flags=0
  }
  crane06
  {
    file=crane06.dof
    flags=0
  }
  crane07
  {
    file=crane07.dof
    flags=0
  }
  crane08
  {
    file=crane08.dof
    flags=0
  }
  fnce01
  {
    file=fnce01.dof
    flags=0
  }
  fnce02
  {
    file=fnce02.dof
    flags=0
  }
  fnce03
  {
    file=fnce03.dof
    flags=0
  }
  fnce04
  {
    file=fnce04.dof
    flags=0
  }
  fnce05
  {
    file=fnce05.dof
    flags=0
  }
  fnce06
  {
    file=fnce06.dof
    flags=0
  }
  fnce07
  {
    file=fnce07.dof
    flags=0
  }
  fnce08
  {
    file=fnce08.dof
    flags=0
  }
  fnce09
  {
    file=fnce09.dof
    flags=0
  }
  fnce10
  {
    file=fnce10.dof
    flags=0
  }
  fnce11
  {
    file=fnce11.dof
    flags=0
  }
  fnce12
  {
    file=fnce12.dof
    flags=0
  }
  fnce13
  {
    file=fnce13.dof
    flags=0
  }
  fnce14
  {
    file=fnce14.dof
    flags=0
  }
  fnce15
  {
    file=fnce15.dof
    flags=0
  }
  fnce17
  {
    file=fnce17.dof
    flags=0
  }
  fnce18
  {
    file=fnce18.dof
    flags=0
  }
  fnce19
  {
    file=fnce19.dof
    flags=0
  }
  fnce20
  {
    file=fnce20.dof
    flags=0
  }
  fnce21
  {
    file=fnce21.dof
    flags=0
  }
  fnce22
  {
    file=fnce22.dof
    flags=0
  }
  fnce23
  {
    file=fnce23.dof
    flags=0
  }
  fnce24
  {
    file=fnce24.dof
    flags=0
  }
  fnce445
  {
    file=fnce445.dof
    flags=0
  }
  ghut
  {
    file=ghut.dof
    flags=0
  }
  ghut01
  {
    file=ghut01.dof
    flags=0
  }
  ghut02
  {
    file=ghut02.dof
    flags=0
  }
  ghut03
  {
    file=ghut03.dof
    flags=0
  }
  ghut05
  {
    file=ghut05.dof
    flags=0
  }
  ghut06
  {
    file=ghut06.dof
    flags=0
  }
  ghut07
  {
    file=ghut07.dof
    flags=0
  }
  ghut08
  {
    file=ghut08.dof
    flags=0
  }
  ghut10
  {
    file=ghut10.dof
    flags=0
  }
  ghut11
  {
    file=ghut11.dof
    flags=0
  }
  ghut12
  {
    file=ghut12.dof
    flags=0
  }
  ghut13
  {
    file=ghut13.dof
    flags=0
  }
  ghut14
  {
    file=ghut14.dof
    flags=0
  }
  ghut15
  {
    file=ghut15.dof
    flags=0
  }
  ghut16
  {
    file=ghut16.dof
    flags=0
  }
  ghut17
  {
    file=ghut17.dof
    flags=0
  }
  ghut24
  {
    file=ghut24.dof
    flags=0
  }
  ghut27
  {
    file=ghut27.dof
    flags=0
  }
  ghut28
  {
    file=ghut28.dof
    flags=0
  }
  ghut29
  {
    file=ghut29.dof
    flags=0
  }
  ghut30
  {
    file=ghut30.dof
    flags=0
  }
  gs01
  {
    file=gs01.dof
    flags=0
  }
  gs02
  {
    file=gs02.dof
    flags=0
  }
  gs03
  {
    file=gs03.dof
    flags=0
  }
  gs04
  {
    file=gs04.dof
    flags=0
  }
  gs05
  {
    file=gs05.dof
    flags=0
  }
  gs06
  {
    file=gs06.dof
    flags=0
  }
  gs07
  {
    file=gs07.dof
    flags=0
  }
  gs08
  {
    file=gs08.dof
    flags=0
  }
  gs09
  {
    file=gs09.dof
    flags=0
  }
  gs10
  {
    file=gs10.dof
    flags=0
  }
  gs300
  {
    file=gs300.dof
    flags=0
  }
  hill01
  {
    file=hill01.dof
    flags=0
  }
  hill02
  {
    file=hill02.dof
    flags=0
  }
  hill03
  {
    file=hill03.dof
    flags=0
  }
  hill04
  {
    file=hill04.dof
    flags=0
  }
  hill05
  {
    file=hill05.dof
    flags=0
  }
  hill06
  {
    file=hill06.dof
    flags=0
  }
  hill07
  {
    file=hill07.dof
    flags=0
  }
  hill08
  {
    file=hill08.dof
    flags=0
  }
  hill09
  {
    file=hill09.dof
    flags=0
  }
  hill10
  {
    file=hill10.dof
    flags=0
  }
  hill11
  {
    file=hill11.dof
    flags=0
  }
  hill12
  {
    file=hill12.dof
    flags=0
  }
  hill13
  {
    file=hill13.dof
    flags=0
  }
  hill14
  {
    file=hill14.dof
    flags=0
  }
  hill15
  {
    file=hill15.dof
    flags=0
  }
  hill16
  {
    file=hill16.dof
    flags=0
  }
  hill17
  {
    file=hill17.dof
    flags=0
  }
  hill18
  {
    file=hill18.dof
    flags=0
  }
  hill19
  {
    file=hill19.dof
    flags=0
  }
  hill20
  {
    file=hill20.dof
    flags=0
  }
  hill21
  {
    file=hill21.dof
    flags=0
  }
  hill22
  {
    file=hill22.dof
    flags=0
  }
  hill23
  {
    file=hill23.dof
    flags=0
  }
  hill24
  {
    file=hill24.dof
    flags=0
  }
  hill25
  {
    file=hill25.dof
    flags=0
  }
  hill26
  {
    file=hill26.dof
    flags=0
  }
  jumbo01
  {
    file=jumbo01.dof
    flags=0
  }
  jumbo02
  {
    file=jumbo02.dof
    flags=0
  }
  jumbo03
  {
    file=jumbo03.dof
    flags=0
  }
  jumbo04
  {
    file=jumbo04.dof
    flags=0
  }
  jumbo06
  {
    file=jumbo06.dof
    flags=0
  }
  jumbo07
  {
    file=jumbo07.dof
    flags=0
  }
  jumbo08
  {
    file=jumbo08.dof
    flags=0
  }
  line01
  {
    file=line01.dof
    flags=0
  }
  line02
  {
    file=line02.dof
    flags=0
  }
  line19
  {
    file=line19.dof
    flags=0
  }
  line20
  {
    file=line20.dof
    flags=0
  }
  line21
  {
    file=line21.dof
    flags=0
  }
  line22
  {
    file=line22.dof
    flags=0
  }
  litp01
  {
    file=litp01.dof
    flags=0
  }
  litp02
  {
    file=litp02.dof
    flags=0
  }
  litp03
  {
    file=litp03.dof
    flags=0
  }
  litp04
  {
    file=litp04.dof
    flags=0
  }
  litp05
  {
    file=litp05.dof
    flags=0
  }
  litp09
  {
    file=litp09.dof
    flags=0
  }
  litp10
  {
    file=litp10.dof
    flags=0
  }
  lptree01
  {
    file=lptree01.dof
    flags=0
  }
  lptree02
  {
    file=lptree02.dof
    flags=0
  }
  lptree03
  {
    file=lptree03.dof
    flags=0
  }
  lptree04
  {
    file=lptree04.dof
    flags=0
  }
  lptree05
  {
    file=lptree05.dof
    flags=0
  }
  lptree06
  {
    file=lptree06.dof
    flags=0
  }
  lptree07
  {
    file=lptree07.dof
    flags=0
  }
  lptree08
  {
    file=lptree08.dof
    flags=0
  }
  lptree09
  {
    file=lptree09.dof
    flags=0
  }
  lptree10
  {
    file=lptree10.dof
    flags=0
  }
  lptree11
  {
    file=lptree11.dof
    flags=0
  }
  lptree12
  {
    file=lptree12.dof
    flags=0
  }
  lptree13
  {
    file=lptree13.dof
    flags=0
  }
  lptree14
  {
    file=lptree14.dof
    flags=0
  }
  lptree15
  {
    file=lptree15.dof
    flags=0
  }
  lptree16
  {
    file=lptree16.dof
    flags=0
  }
  lptree17
  {
    file=lptree17.dof
    flags=0
  }
  lptree18
  {
    file=lptree18.dof
    flags=0
  }
  lptree19
  {
    file=lptree19.dof
    flags=0
  }
  lptree20
  {
    file=lptree20.dof
    flags=0
  }
  lptree21
  {
    file=lptree21.dof
    flags=0
  }
  lptree22
  {
    file=lptree22.dof
    flags=0
  }
  lptree23
  {
    file=lptree23.dof
    flags=0
  }
  lptree24
  {
    file=lptree24.dof
    flags=0
  }
  lptree25
  {
    file=lptree25.dof
    flags=0
  }
  lptree26
  {
    file=lptree26.dof
    flags=0
  }
  lptree27
  {
    file=lptree27.dof
    flags=0
  }
  lptree28
  {
    file=lptree28.dof
    flags=0
  }
  lptree29
  {
    file=lptree29.dof
    flags=0
  }
  lptree30
  {
    file=lptree30.dof
    flags=0
  }
  lptree31
  {
    file=lptree31.dof
    flags=0
  }
  lptree32
  {
    file=lptree32.dof
    flags=0
  }
  mesh02
  {
    file=mesh02.dof
    flags=6
  }
  object01
  {
    file=object01.dof
    flags=0
  }
  pbldg01
  {
    file=pbldg01.dof
    flags=0
  }
  pbldg02
  {
    file=pbldg02.dof
    flags=0
  }
  pbldg03
  {
    file=pbldg03.dof
    flags=0
  }
  pbldg04
  {
    file=pbldg04.dof
    flags=0
  }
  pbldg05
  {
    file=pbldg05.dof
    flags=0
  }
  pittmin
  {
    file=pittmin.dof
    flags=0
  }
  ppl01
  {
    file=ppl01.dof
    flags=0
  }
  ppl02
  {
    file=ppl02.dof
    flags=0
  }
  ppl03
  {
    file=ppl03.dof
    flags=0
  }
  ppl04
  {
    file=ppl04.dof
    flags=0
  }
  ppl05
  {
    file=ppl05.dof
    flags=0
  }
  ppl06
  {
    file=ppl06.dof
    flags=0
  }
  ppl07
  {
    file=ppl07.dof
    flags=0
  }
  ppl12
  {
    file=ppl12.dof
    flags=0
  }
  ppl14
  {
    file=ppl14.dof
    flags=0
  }
  ppl16
  {
    file=ppl16.dof
    flags=0
  }
  ppl300
  {
    file=ppl300.dof
    flags=0
  }
  pplr01
  {
    file=pplr01.dof
    flags=0
  }
  pplr02
  {
    file=pplr02.dof
    flags=0
  }
  pplr03
  {
    file=pplr03.dof
    flags=0
  }
  pplr04
  {
    file=pplr04.dof
    flags=0
  }
  pplr05
  {
    file=pplr05.dof
    flags=0
  }
  pplr06
  {
    file=pplr06.dof
    flags=0
  }
  pplr07
  {
    file=pplr07.dof
    flags=0
  }
  pplr08
  {
    file=pplr08.dof
    flags=0
  }
  pplr09
  {
    file=pplr09.dof
    flags=0
  }
  pplr10
  {
    file=pplr10.dof
    flags=0
  }
  pplr11
  {
    file=pplr11.dof
    flags=0
  }
  pplr300
  {
    file=pplr300.dof
    flags=0
  }
  ptarrowextra
  {
    file=ptarrowextra.dof
    flags=0
  }
  ptarrows
  {
    file=ptarrows.dof
    flags=0
  }
  ptbar
  {
    file=ptbar.dof
    flags=0
  }
  ptbarextra
  {
    file=ptbarextra.dof
    flags=0
  }
  ptferrari
  {
    file=ptferrari.dof
    flags=0
  }
  ptfrextra
  {
    file=ptfrextra.dof
    flags=0
  }
  ptglow01
  {
    file=ptglow01.dof
    flags=0
  }
  ptglow02
  {
    file=ptglow02.dof
    flags=0
  }
  ptjag
  {
    file=ptjag.dof
    flags=0
  }
  ptjagextra
  {
    file=ptjagextra.dof
    flags=0
  }
  ptjordan
  {
    file=ptjordan.dof
    flags=0
  }
  ptjordextra
  {
    file=ptjordextra.dof
    flags=0
  }
  ptmcextra
  {
    file=ptmcextra.dof
    flags=0
  }
  ptmclaren
  {
    file=ptmclaren.dof
    flags=0
  }
  ptminextra
  {
    file=ptminextra.dof
    flags=0
  }
  ptrenault
  {
    file=ptrenault.dof
    flags=0
  }
  ptrenextra
  {
    file=ptrenextra.dof
    flags=0
  }
  ptsaubextra
  {
    file=ptsaubextra.dof
    flags=0
  }
  ptsuaber
  {
    file=ptsuaber.dof
    flags=0
  }
  pttoyo
  {
    file=pttoyo.dof
    flags=0
  }
  pttoyoextra
  {
    file=pttoyoextra.dof
    flags=0
  }
  ptwilextra
  {
    file=ptwilextra.dof
    flags=0
  }
  ptwilliams
  {
    file=ptwilliams.dof
    flags=0
  }
  sata01
  {
    file=sata01.dof
    flags=0
  }
  scaff01
  {
    file=scaff01.dof
    flags=0
  }
  sctow01
  {
    file=sctow01.dof
    flags=0
  }
  seat01
  {
    file=seat01.dof
    flags=0
  }
  seat02
  {
    file=seat02.dof
    flags=0
  }
  seat03
  {
    file=seat03.dof
    flags=0
  }
  seat04
  {
    file=seat04.dof
    flags=0
  }
  seat05
  {
    file=seat05.dof
    flags=0
  }
  seat06
  {
    file=seat06.dof
    flags=0
  }
  seat07
  {
    file=seat07.dof
    flags=0
  }
  seat26
  {
    file=seat26.dof
    flags=0
  }
  seat28
  {
    file=seat28.dof
    flags=0
  }
  shadow01
  {
    file=shadow01.dof
    flags=0
  }
  shadow02
  {
    file=shadow02.dof
    flags=0
  }
  shadow03
  {
    file=shadow03.dof
    flags=0
  }
  shadow04
  {
    file=shadow04.dof
    flags=0
  }
  shadow05
  {
    file=shadow05.dof
    flags=0
  }
  shadow06
  {
    file=shadow06.dof
    flags=0
  }
  shadow07
  {
    file=shadow07.dof
    flags=0
  }
  sign01
  {
    file=sign01.dof
    flags=0
  }
  sign02
  {
    file=sign02.dof
    flags=0
  }
  sign03
  {
    file=sign03.dof
    flags=0
  }
  sign04
  {
    file=sign04.dof
    flags=0
  }
  sign05
  {
    file=sign05.dof
    flags=0
  }
  sign06
  {
    file=sign06.dof
    flags=0
  }
  sign07
  {
    file=sign07.dof
    flags=0
  }
  sign08
  {
    file=sign08.dof
    flags=0
  }
  sign09
  {
    file=sign09.dof
    flags=0
  }
  sign10
  {
    file=sign10.dof
    flags=0
  }
  sign11
  {
    file=sign11.dof
    flags=0
  }
  sign12
  {
    file=sign12.dof
    flags=0
  }
  sign13
  {
    file=sign13.dof
    flags=0
  }
  sign14
  {
    file=sign14.dof
    flags=0
  }
  sign15
  {
    file=sign15.dof
    flags=0
  }
  sign16
  {
    file=sign16.dof
    flags=0
  }
  sign17
  {
    file=sign17.dof
    flags=0
  }
  sign18
  {
    file=sign18.dof
    flags=0
  }
  sign19
  {
    file=sign19.dof
    flags=0
  }
  sign20
  {
    file=sign20.dof
    flags=0
  }
  sign21
  {
    file=sign21.dof
    flags=0
  }
  sign22
  {
    file=sign22.dof
    flags=0
  }
  sign23
  {
    file=sign23.dof
    flags=0
  }
  sign24
  {
    file=sign24.dof
    flags=0
  }
  sign25
  {
    file=sign25.dof
    flags=0
  }
  sign26
  {
    file=sign26.dof
    flags=0
  }
  sign27
  {
    file=sign27.dof
    flags=0
  }
  sign28
  {
    file=sign28.dof
    flags=0
  }
  sign29
  {
    file=sign29.dof
    flags=0
  }
  sign30
  {
    file=sign30.dof
    flags=0
  }
  sign31
  {
    file=sign31.dof
    flags=0
  }
  sign32
  {
    file=sign32.dof
    flags=0
  }
  sign33
  {
    file=sign33.dof
    flags=0
  }
  signs
  {
    file=signs.dof
    flags=0
  }
  signs01
  {
    file=signs01.dof
    flags=0
  }
  signs02
  {
    file=signs02.dof
    flags=0
  }
  signs04
  {
    file=signs04.dof
    flags=0
  }
  signs05
  {
    file=signs05.dof
    flags=0
  }
  signs06
  {
    file=signs06.dof
    flags=0
  }
  signs08
  {
    file=signs08.dof
    flags=0
  }
  signs09
  {
    file=signs09.dof
    flags=0
  }
  signs10
  {
    file=signs10.dof
    flags=0
  }
  signs11
  {
    file=signs11.dof
    flags=0
  }
  signs12
  {
    file=signs12.dof
    flags=0
  }
  signs14
  {
    file=signs14.dof
    flags=0
  }
  stglow
  {
    file=stglow.dof
    flags=0
  }
  stline01
  {
    file=stline01.dof
    flags=0
  }
  stline02
  {
    file=stline02.dof
    flags=0
  }
  tent
  {
    file=tent.dof
    flags=0
  }
  tent06
  {
    file=tent06.dof
    flags=0
  }
  tent14
  {
    file=tent14.dof
    flags=0
  }
  tent16
  {
    file=tent16.dof
    flags=0
  }
  tent19
  {
    file=tent19.dof
    flags=0
  }
  tent21
  {
    file=tent21.dof
    flags=0
  }
  trak
  {
    file=trak.dof
    flags=6
  }
  trak01
  {
    file=trak01.dof
    flags=6
  }
  trak02
  {
    file=trak02.dof
    flags=6
  }
  trak03
  {
    file=trak03.dof
    flags=6
  }
  trak04
  {
    file=trak04.dof
    flags=6
  }
  trak05
  {
    file=trak05.dof
    flags=6
  }
  trak06
  {
    file=trak06.dof
    flags=6
  }
  trak07
  {
    file=trak07.dof
    flags=6
  }
  trak08
  {
    file=trak08.dof
    flags=6
  }
  trak09
  {
    file=trak09.dof
    flags=6
  }
  trak10
  {
    file=trak10.dof
    flags=6
  }
  trak11
  {
    file=trak11.dof
    flags=6
  }
  trak12
  {
    file=trak12.dof
    flags=6
  }
  trak14
  {
    file=trak14.dof
    flags=6
  }
  trak15
  {
    file=trak15.dof
    flags=6
  }
  trak16
  {
    file=trak16.dof
    flags=6
  }
  trak17
  {
    file=trak17.dof
    flags=6
  }
  trak18
  {
    file=trak18.dof
    flags=6
  }
  trak19
  {
    file=trak19.dof
    flags=6
  }
  trak20
  {
    file=trak20.dof
    flags=6
  }
  trak21
  {
    file=trak21.dof
    flags=6
  }
  trak27
  {
    file=trak27.dof
    flags=6
  }
  tree11
  {
    file=tree11.dof
    flags=0
  }
  treeln
  {
    file=treeln.dof
    flags=0
  }
  treeln01
  {
    file=treeln01.dof
    flags=0
  }
  treewll
  {
    file=treewll.dof
    flags=0
  }
  treewll01
  {
    file=treewll01.dof
    flags=0
  }
  treln01
  {
    file=treln01.dof
    flags=0
  }
  treln02
  {
    file=treln02.dof
    flags=0
  }
  treln03
  {
    file=treln03.dof
    flags=0
  }
  treln04
  {
    file=treln04.dof
    flags=0
  }
  treln05
  {
    file=treln05.dof
    flags=0
  }
  treln06
  {
    file=treln06.dof
    flags=0
  }
  truck03
  {
    file=truck03.dof
    flags=0
  }
  truck07
  {
    file=truck07.dof
    flags=0
  }
  truck08
  {
    file=truck08.dof
    flags=0
  }
  truck09
  {
    file=truck09.dof
    flags=0
  }
  tyre01
  {
    file=tyre01.dof
    flags=6
  }
  tyre02
  {
    file=tyre02.dof
    flags=6
  }
  tyre03
  {
    file=tyre03.dof
    flags=6
  }
  tyre04
  {
    file=tyre04.dof
    flags=6
  }
  tyre05
  {
    file=tyre05.dof
    flags=6
  }
  tyre06
  {
    file=tyre06.dof
    flags=6
  }
  tyre09
  {
    file=tyre09.dof
    flags=6
  }
  tyre11
  {
    file=tyre11.dof
    flags=6
  }
  tyre13
  {
    file=tyre13.dof
    flags=6
  }
  tyre15
  {
    file=tyre15.dof
    flags=6
  }
  tyre16
  {
    file=tyre16.dof
    flags=6
  }
  tyre17
  {
    file=tyre17.dof
    flags=6
  }
  tyre18
  {
    file=tyre18.dof
    flags=6
  }
  tyre19
  {
    file=tyre19.dof
    flags=6
  }
  tyre20
  {
    file=tyre20.dof
    flags=6
  }
  tyre22
  {
    file=tyre22.dof
    flags=6
  }
  tyre24
  {
    file=tyre24.dof
    flags=6
  }
  tyre26
  {
    file=tyre26.dof
    flags=6
  }
  tyre27
  {
    file=tyre27.dof
    flags=6
  }
  tyre29
  {
    file=tyre29.dof
    flags=6
  }
  tyre31
  {
    file=tyre31.dof
    flags=6
  }
  tyre33
  {
    file=tyre33.dof
    flags=6
  }
  tyre35
  {
    file=tyre35.dof
    flags=6
  }
  tyre37
  {
    file=tyre37.dof
    flags=6
  }
  tyre38
  {
    file=tyre38.dof
    flags=6
  }
  tyre40
  {
    file=tyre40.dof
    flags=6
  }
  tyre42
  {
    file=tyre42.dof
    flags=6
  }
  tyre43
  {
    file=tyre43.dof
    flags=6
  }
  windmill
  {
    file=windmill.dof
    flags=0
  }
  windtop
  {
    file=windtop.dof
    flags=0
  }
  clouds
  {
    file=clouds.dof
    flags=73
  }
  IdealLine00
  {
    file=IdealLine00.dof
    flags=0
  }
}
